# STAR-DT_AutreCanalisation #



**Nom de la classe**

STAR-DT_AutreCanalisation

**Titre**

Autre canalisation

**Définition**

Canalisation dont le type est indéterminé ou non couvert par les autres types de conduite.

**Modélisation**

Par exemple, une conduite orpheline, mais aussi des canalisations pour les produits alimentaires, les produits agricoles sont couverts.

**Paramètres**

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#caracteristiques)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#code)

[Commentaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#commentaire)

[Dispositif de protection](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#dispositif-de-protection)

[Exemption IC](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#exemption-ic)

[Hauteur minimale réglementaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#hauteur-minimale-reglementaire)

[Hauteur minimale réglementaire (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#hauteur-minimale-reglementaire-(uom))

[Hiérarchie](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#hierarchie)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#identifiant)

[Matériau](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#materiau)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#precision-XY)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#precision-Z)

[Pression](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#pression)

[Pression (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#pression-(uom))

[Produit transporté](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#produit-transporte)

[Profondeur minimale réglementaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#profondeur-minimal-reglementaire)

[Profondeur minimale réglementaire (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#profondeur-minimal-reglementaire-(uom))

[Profondeur minimale non réglementaire](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#profondeur-minimale-reglementaire)

[Profondeur minimale non réglementaire (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#profondeur-minimale-reglementaire-(uom))

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#schematique-XY)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#surface-visible)

[Type d'élément](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#type-d-element)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#valide-jusque)