# STAR-DT_RegardVisitable #



**Nom de la classe**

STAR-DT_RegardVisitable

**Titre**

Regard visitable ou tampon.

**Définition**

Espace enterré, suffsamment grand et accessible pour qu’une personne puisse y descendre et intervenir ; exemples : chambre à sable, regard de ventouse…
Objet se présentant sous la forme d'un simple conteneur qui peut contenir un ou plusieurs objets de réseaux de services d'utilité publique.
Les regards remplissent les fonctions suivantes :
- Fournir un système d'évacuation pour le système de conduits afin que l'eau gelée n'endommage pas le conduit ou les fils.
- Fournir un emplacement pour changer le conduit de direction sans endommager les câbles.
- Fournir un point de jonction pour les conduits provenant de différentes
directions.
- Donner accès au système pour l'entretien. 

**Paramètres**

[Borgne](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#borgne)

[Caractéristiques](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#caracteristiques)

[Code](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#code)

[Dimension](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#dimension)

[Dimension (uom)](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#dimension-(uom))

[Fonction](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#fonction)

[Identifiant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#identifiant)

[Identifiant affleurant](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#identifiant-affleurant)

[Matériau](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#materiau)

[Mise à jour](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#mise-a-jour)

[Position verticale](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#position-verticale)

[Précision XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#precision-XY)

[Précision Z](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#precision-Z)

[Schématique XY](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#schematique-XY)

[Sensible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#sensible)

[Statut](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#statut)

[Surface visible](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#surface-visible)

[Valide de](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#valide-de)

[Valide jusque](http://doc-star-dt.readthedocs.io/en/latest/Projet_FME/STAR-DT_Parameters.md#valide-jusque)